请更新QQ登录器

几度夕阳红 2018-1-19 3511

QQ已经升级到9.0版了,很遗憾,QQ登录器不支持,盼尽早更新QQ登录器,使QQ登录器能支持更多版本的QQ。谢谢!

最新回复 (3)
    您需要登录后才可以回帖 登录 | 注册
  • 看来是不想更新了

  • 会员们都在反映,希望QQ登录器能更新,以便支持QQ9.0版。作为QQ登录器的用户,盼望QQ登录器能支持更多版本的QQ,完全是出于对软件的钟爱!迟迟不见QQ登录器更新升级,是不是9.0版的QQ对登录有了新的限制,导致QQ登录器之类软件束手无策了呢?

  • ganjp 2018-1-20

    登录器现不能用了,更新QQ登录器谢谢!

返回
联系勇芳